.footer{
    background-color: #676b6f;
    padding:20px;
    margin-top: 20px;
}



.title{


    font-family: 'Cormorant Garamond', serif;
    font-weight: 300;
   size: 4rem;
    color: #b00606;


}


.card{
font-style: normal;
font-weight: 300;
size: 4rem;
color: #570D0D;

        background-color: #black;
    font-family: 'Cormorant Garamond', serif;

}

.navbar{
    font-style: normal;
    font-weight: 600;
    size: 4rem;
    color: #570D0D;

    font-family: 'Cormorant Garamond', serif;}

p{
    font-weight: 300;
    font-size: 1.3rem;
    color: #0a0909;
    align-content: center;
    text-align: center;
    letter-spacing: 1px;

    display: inline-block;
    font-family: 'Cormorant Garamond', serif;}






